spurious.biz::> IT Department ::> News ::> News-flash 24 close print view
 

 News-flash 24 

2002-09-02: libssl upgrade from 0.9.6d to 0.9.6.g was followed by a broken sshd and a broken apache due to the scary linux library linking defaults, sshd and httpd unavailable from 15:43 until 16:39 CET [service downtime: 60 min]

libssl upgrade from 0.9.6d to 0.9.6.g was followed by a broken sshd and a broken apache due to the scary linux library linking defaults, sshd and httpd unavailable from 15:43 until 16:39 CET [service downtime: 60 min]

Rating: 
Duration: 3600sec Priority: critical Problem type: unknown Affected host(s): bikr

Back to News

 
13 Sep 2020, 09:45:39
© 2002-2020 spurious.biz